import { Events } from "discord.js"
import { logConsoleError } from "@/utils/console"

export const name = Events.Error
export function execute(error: Error) {
	logConsoleError('discordjs', 'error', { message: error.message }, error)
}